uuid: 00a29f02-2750-4ef6-a5de-0e7a9c63ee7c
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Usuarios
path: user
weight: 0
plugin: user_search
configuration: {  }
